<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2023-2024 BlissRoms Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="config_recentsComponentName">com.google.android.apps.nexuslauncher/com.android.quickstep.RecentsActivity</string>
    <string name="config_secondaryHomePackage">com.google.android.apps.nexuslauncher</string>
    <string name="exit_to_action_in_initial_setup">com.google.android.apps.nexuslauncher/com.android.quickstep.action.GESTURE_ONBOARDING_ALL_SET</string>
</resources>
